<!DOCTYPE html>
<html>
<head>
<title>Room Meeting</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", Arial, Helvetica, sans-serif}
.mySlides {display: none}
</style>
</head>
<body class="w3-content w3-border-left w3-border-right">

<!-- Sidebar/menu -->
<nav class="w3-sidebar w3-light-grey w3-collapse w3-top" style="z-index:3;width:260px" id="mySidebar">
  <div class="w3-container w3-display-container w3-padding-16">
    <i onclick="w3_close()" class="fa fa-remove w3-hide-large w3-button w3-transparent w3-display-topright"></i>
    <h3>Booking</h3>
    <h3>Room Meeting</h3>
    <hr>
    <form action="/action_page.php" target="_blank">
      <label for="fname">Name:</label><br>
      <input type="text" id="fname" name="fname" value=""><br>
      <label for="lname">Dept:</label><br>
      <input type="text" id="lname" name="lname" value="">
      <label for="lname">Agenda:</label><br>
      <input type="text" id="lname" name="lname" value="">
      <p><label><i class="fa fa-calendar-check-o"></i> Date</label></p>
      <input type="date" id="birthdaytime" name="birthdaytime" size="20">         
      <p><label><i class="fa fa-clock-o"></i> Check In</label></p>
      <input type="time" id="birthdaytime" name="birthdaytime" size="20">
      <p><label><i class="fa fa-clock-o"></i> Check Out</label></p>
      <input type="time" id="birthdaytime" name="birthdaytime">
      <p><label><i class="fa fa-building-o"></i> Room</label></p>
      <input list="Room" name="Room">
      <datalist id="Room">
      <option value="VIP">
      <option value="Ruang Direksi">
      <option value="KNLC A-B">
        <option value="KNLC C-D">
          <option value="KNLC A-C">
            <option value="KNLC A-D">
              <option value="Auditorium"> 
                <option value="GeustRoom 2"> 
      <option value="KN 1">
      <option value="KN 2"> 
      <option value="KN 1-2"> 
      <option value="KN 3">
      <option value="KN 4">
      <option value="KN 5">
      <option value="KN 6-7">
                </datalist>
      <p><label><i class="fa fa-male"></i> Person</label></p>
      <input class="w3-input w3-border" type="number" value="1" name="Adults" min="1" max="6">              
      <p><button class="w3-button w3-block w3-green w3-left-align" type="submit"><i class="fa fa-search w3-margin-right"></i> Search availability</button></p>
    </form>
  </div>
  <div class="w3-bar-block">
    <a href="#contact" class="w3-bar-item w3-button w3-padding-16"><i class="fa fa-envelope"></i> Contact</a>
  </div>
</nav>
<!-- Overlay effect when opening sidebar on small screens -->
<div class="w3-overlay w3-hide-large" onclick="w3_close()" style="cursor:pointer" title="close side menu" id="myOverlay"></div>

<!-- !PAGE CONTENT! -->
<div class="w3-main w3-white" style="margin-left:260px">

  <!-- Push down content on small screens -->
  <div class="w3-hide-large" style="margin-top:80px"></div>

  <!-- Slideshow Header/VIP -->
  <div class="w3-container" id="VIP">
    <h2 class="w3-text-green">VIP</h2>
    <div class="w3-display-container mySlides">
    <img src="img/pejuang.jpg.jpg" alt="Pejuang" style="width:700px;height:400px;">
      <div class="w3-display-bottomleft w3-container w3-green">
        <p>Availability Room</p>
      </div>
    </div>
    <div class="w3-display-container mySlides">
      <img src="img/VIP.jpeg" alt="VIP" style="width:700px;height:400px;">
        <div class="w3-display-bottomleft w3-container w3-green">
        <p>Availability Room</p>
      </div>
    </div>
    <div class="w3-display-container mySlides">
      <img src="img/vip1.png" alt="vip1" style="width:700px;height:400px;">
        <div class="w3-display-bottomleft w3-container w3-green">
        <p>Availability Room</p>
      </div>
    </div>
    <div class="w3-display-container mySlides">
      <img src="img/vip3.jpg" alt="vip3" style="width:700px;height:400px;">
        <div class="w3-display-bottomleft w3-container w3-green">
        <p>Availability Room</p>
      </div>
    </div>
  </div>
  <div class="w3-row-padding w3-section">
    <div class="w3-col s3">
      <img class="demo w3-opacity w3-hover-opacity-off" src="img/pejuang.jpg.jpg" style="width:50%; height:50%; cursor:pointer" onclick="currentDiv(1)" title="Pejuang">
    </div>
    <div class="w3-col s3">
      <img class="demo w3-opacity w3-hover-opacity-off" src="img/SHP.png" style="width:50%; height:50%;cursor:pointer" onclick="currentDiv(2)" title="SHP">
    </div>
    <div class="w3-col s3">
      <img class="demo w3-opacity w3-hover-opacity-off" src="img/vip2.jpg" style="width:50%; height:50%;cursor:pointer" onclick="currentDiv(3)" title="vip2">
    </div>
    <div class="w3-col s3">
      <img class="demo w3-opacity w3-hover-opacity-off" src="img/vip3.jpg" style="width:50%; height:50%;cursor:pointer" onclick="currentDiv(4)" title="vip3">
    </div>
  </div>

  <div class="w3-container">
    <h4><strong>The space</strong></h4>
    <div class="w3-row w3-large">
      <div class="w3-col s6">
        <p><i class="fa fa-fw fa-male"></i> Max people: 12</p>
        <p><i class="fa fa-fw fa-coffee"></i> Coffe Break</p>
        </div>
      <div class="w3-col s6">
        <p><i class="fa fa-fw fa-clock-o"></i> Check In : 08:00 AM</p>
        <p><i class="fa fa-fw fa-clock-o"></i> Check Out: 16:30 PM</p>
      </div>
    </div>
    <hr>
    
    <h4><strong>Booking</strong></h4>
    <div class="w3-row w3-large">
      <div class="w3-col s6">
        <label for="fname">Name:</label><br>
        <input type="text" id="fname" name="fname" value=""><br>
        <label for="lname">Dept:</label><br>
        <input type="text" id="lname" name="lname" value="">
        <label for="lname">Agenda:</label><br>
        <input type="text" id="lname" name="lname" value="">
        <label for="lname">Agenda:</label><br>
        <input type="text" id="lname" name="lname" value="">
        <label for="lname">Agenda:</label><br>
        <input type="text" id="lname" name="lname" value="">
            </div>
      <div class="w3-col s6">
        <label for="lname">Agenda:</label><br>
        <input type="text" id="lname" name="lname" value="">
        <label for="lname">Agenda:</label><br>
        <input type="text" id="lname" name="lname" value="">
        <label for="lname">Agenda:</label><br>
        <input type="text" id="lname" name="lname" value="">
        <label for="lname">Agenda:</label><br>
        <input type="text" id="lname" name="lname" value="">
        <label for="fname">Name:</label><br>
        <input type="text" id="fname" name="fname" value=""><br>
      </div>
    </div>
    <hr>
    
    <h4><strong>Extra Info</strong></h4>
    <p>Our apartment is really clean and we like to keep it that way. Enjoy the lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    <p>We accept: <i class="fa fa-credit-card w3-large"></i> <i class="fa fa-cc-mastercard w3-large"></i> <i class="fa fa-cc-amex w3-large"></i> <i class="fa fa-cc-cc-visa w3-large"></i><i class="fa fa-cc-paypal w3-large"></i></p>
    <hr>
    
    <h4><strong>Rules</strong></h4>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    <p>Subscribe to receive updates on available dates and special offers.</p>
    <p><button class="w3-button w3-green w3-third" onclick="document.getElementById('subscribe').style.display='block'">Subscribe</button></p>
  </div>
  <hr>
  
  <!-- Contact -->
  <div class="w3-container" id="contact">
    <h2>Contact</h2>
    <i class="fa fa-map-marker" style="width:30px"></i> Chicago, US<br>
    <i class="fa fa-phone" style="width:30px"></i> Phone: +00 151515<br>
    <i class="fa fa-envelope" style="width:30px"> </i> Email: mail@mail.com<br>
    <p>Questions? Go ahead, ask them:</p>
    <form action="/action_page.php" target="_blank">
      <p><input class="w3-input w3-border" type="text" placeholder="Name" required name="Name"></p>
      <p><input class="w3-input w3-border" type="text" placeholder="Email" required name="Email"></p>
      <p><input class="w3-input w3-border" type="text" placeholder="Message" required name="Message"></p>
    <button type="submit" class="w3-button w3-green w3-third">Send a Message</button>
    </form>
  </div>
  
  <footer class="w3-container w3-padding-16" style="margin-top:32px">Powered by <a href="https://www.w3schools.com/w3css/default.asp" title="W3.CSS" target="_blank" class="w3-hover-text-green">w3.css</a></footer>

<!-- End page content -->
</div>

<!-- Subscribe Modal -->
<div id="subscribe" class="w3-modal">
  <div class="w3-modal-content w3-animate-zoom w3-padding-large">
    <div class="w3-container w3-white w3-center">
      <i onclick="document.getElementById('subscribe').style.display='none'" class="fa fa-remove w3-button w3-xlarge w3-right w3-transparent"></i>
      <h2 class="w3-wide">SUBSCRIBE</h2>
      <p>Join our mailing list to receive updates on available dates and special offers.</p>
      <p><input class="w3-input w3-border" type="text" placeholder="Enter e-mail"></p>
      <button type="button" class="w3-button w3-padding-large w3-green w3-margin-bottom" onclick="document.getElementById('subscribe').style.display='none'">Subscribe</button>
    </div>
  </div>
</div>

<script>
// Script to open and close sidebar when on tablets and phones
function w3_open() {
  document.getElementById("mySidebar").style.display = "block";
  document.getElementById("myOverlay").style.display = "block";
}
 
function w3_close() {
  document.getElementById("mySidebar").style.display = "none";
  document.getElementById("myOverlay").style.display = "none";
}

// Slideshow Apartment Images
var slideIndex = 1;
showDivs(slideIndex);

function plusDivs(n) {
  showDivs(slideIndex += n);
}

function currentDiv(n) {
  showDivs(slideIndex = n);
}

function showDivs(n) {
  var i;
  var x = document.getElementsByClassName("mySlides");
  var dots = document.getElementsByClassName("demo");
  if (n > x.length) {slideIndex = 1}
  if (n < 1) {slideIndex = x.length}
  for (i = 0; i < x.length; i++) {
    x[i].style.display = "none";
  }
  for (i = 0; i < dots.length; i++) {
    dots[i].className = dots[i].className.replace(" w3-opacity-off", "");
  }
  x[slideIndex-1].style.display = "block";
  dots[slideIndex-1].className += " w3-opacity-off";
}
</script>

</body>
</html>

<!--  -->